1 Reply Latest reply on May 24, 2018 3:21 PM by Chad Rupert-Oracle

    Samuel Kimani- Nairobi Kenya

    3177752

      Hallo Team,

      I have Installed Simphony 2.9GR on Oracle. When I start EMC I an Error ERC_COMM_ERROR. What could be the issue? Have anyone encountered this issue? on 2.9 Direct install?

       

      When I Upgrade from 2.8 MR4 to 2.9 It works fine.

        • 1. Re: Samuel Kimani- Nairobi Kenya
          Chad Rupert-Oracle

          Hello,

           

          Thank you for your interest in the Oracle Hospitality Reseller Connect Zone!  This community space is currently under construction and won't be launching until Q1 FY19 (July) so no one will be monitoring the questions on this space until then.  In the meantime please follow the current process to request assistance from your region's Pre-Sales team.  If you are unsure of that process please reach out to your Oracle dealer manager for more info. 

           

          Thank you and we look forward to supporting your questions on this space soon!

           

          Best regards,

           

          Chad